/*---------------GENÉRICOS---------------------*/
body { font-family: 'Roboto', sans-serif; margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; background-color: #FFFFFF; overflow-x:hidden; }

/*---------------TITULAR---------------------*/
.titular { font-size: 50px; font-weight: bold; line-height: 52px; color: #1A1A1A; padding-top: 5px; padding-bottom: 5px; }
.titular a:link{ color: #1A1A1A; text-decoration: none; }
.titular a:visited{ color: #1A1A1A; text-decoration: none; }
.titular a:hover{	color: #B60E1B; }

@media (max-width: 768px) {
  .titular {font-size: 38px; font-weight: bold; line-height: 40px; }
}

/*---------------TEXTO NOTICIA---------------------*/
.texto_noticia {
	font-size: 18px;
	color: #333333;
	line-height: 28px;
}
.texto_noticia a:link{ color: #1A1A1A; background-color: #e8e8e8; border-bottom-width: thin; border-bottom-style: dashed; border-bottom-color: #999; text-decoration: none; }
.texto_noticia a:visited{ color: #1A1A1A; background-color: #e8e8e8; text-decoration: none; }
.texto_noticia a:hover{ color: #B60E1B; text-decoration: none; }

@media (max-width: 768px) {
  .texto_noticia {
	font-size: 16px;
	line-height: 26px;
}
}

.textonoticia img {
	width: auto;
	border-bottom-style:none;
}

/*---------------TEXTO NOTICIA ROJO---------------------*/
.texto_noticia_rojo { font-size: 18px; color: #B60E1B; line-height: 28px; }
.texto_noticia_rojo a:link{ color: #B60E1B; background-color: #e8e8e8; border-bottom-width: thin; border-bottom-style: dashed; border-bottom-color: #999; text-decoration: none; }
.texto_noticia_rojo a:visited{ color: #B60E1B; background-color: #e8e8e8; text-decoration: none; }
.texto_noticia_rojo a:hover{ color: #1A1A1A; text-decoration: none; }

@media (max-width: 768px) {
  .texto_noticia_rojo { font-size: 16px; line-height: 26px; }
}

/*---------------SEPARADOR NOTICIA---------------------*/
.texto_separador {
	font-size: 30px;
	font-weight: bold;
	line-height: 34px;
	color: #B60E1B;
	margin-top: 80px;
	margin-left: 5px;
}
.texto_separador a:link{ color: #B60E1B; text-decoration: none; }
.texto_separador a:visited{ color: #B60E1B; text-decoration: none; }
.texto_separador a:hover{ color: #1A1A1A; }

@media (max-width: 768px) {
  .texto_separador {
	font-size: 26px;
	font-weight: regular;
	line-height: 30px;
	border-top-style: none;
}
}

/*---------------TÍTULOS PORTADAS SECCIÓN---------------------*/
.portadasinteriores_separador {
	font-size: 34px;
	font-weight: bold;
	line-height: 34px;
	color: #B60E1B;
	margin-top: 30px;
}

@media (max-width: 768px) {
  .portadasinteriores_separador { font-size: 28px; line-height: 28px; }
}


/*---------------DESTACADOS PORTADA---------------------*/
.destacados_portada { font-size: 16px; color: #1A1A1A; margin: 0px; padding: 0px; font-style: bold; font-weight: bold; text-decoration: none; line-height: 16px; padding-top: 5px; padding-bottom: 5px; }
.destacados_portada a:link { color: #1A1A1A; text-decoration: none; }
.destacados_portada a:visited { color: #1A1A1A; text-decoration: none; }
.destacados_portada a:hover { color: #B60E1B; }

@media (max-width: 768px) {
  .titular_destacados_portada {font-size: 15px; font-weight: bold; line-height: 15px; }
}


.destacados_portada_peq {
	font-size: 15px;
	color: #1A1A1A;
	margin: 0px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	line-height: 20px;
}
.destacados_portada_peq a:link { color: #1A1A1A; text-decoration: none; }
.destacados_portada_peq a:visited { color: #1A1A1A; text-decoration: none; }
.destacados_portada_peq a:hover { color: #B60E1B; }

/*---------------TÍTULOS WEBCAMS---------------------*/
.titular_camaras { font-size: 24px; font-weight: bold; line-height: 24px; color: #1A1A1A; text-align:center; }

@media (max-width: 768px) {
  .titular_camaras {font-size: 18px; line-height: 20px; }
}




/*---------------APAÑOS BOOTSTRAP---------------------*/
a:hover { color:#000; text-decoration:none; }
.row { padding:0 15px; /* padding:0; /*margin:0;*/ }
.container { padding:0 15px; }
.h1, .h2, .h3, h1, h2, h3 { margin:0; }

@media (min-width: 992px) {
.container { width: 1000px; }
}

@media (min-width: 1200px) {
.container { width: 1170px; }
}

@media (max-width: 991px) {
.container { padding:0; }
.row {  margin-right:0; margin-left:0; padding:0; }
}

@media (max-width: 767px) {
.row { padding:0 5px; }
}


/*---------------COMUNES---------------------*/
.center { text-align:center; }
.borde-gris { border-left:1px solid #ccc; border-right:1px solid #ccc; border-bottom:1px solid #ccc; }
.top_1 { margin-top:1em; }
.top_2 { margin-top:2em; }
.top_3 { margin-top:3em; }
.bot_2 { margin-bottom:2em; }
.padd_sin { padding:0; }
.gris { background:#e8e8e8; }
.amarillo { background:#ffcc00; }
.left { float:left; }
.cabecera { margin:0; /*margin-bottom:50px;*/ }
.fijar { position: fixed; top: 0; /*width: 100%;*/ }

/*---------------MENÚ---------------------*/

/*--Para mantener el collapse en todos los anchos */
.navbar-collapse.collapse { display: none !important; }
.collapse.in { display: block !important; }
.navbar-collapse { overflow-x: visible !important; }
.navbar-collapse.in { overflow-y: auto !important; }

.menu { font-size:1.3em; /*position:fixed;*/ z-index:2000; background:#b60e1b; max-width:1110px;}
.nav-pills>li+li { margin-left:0; }
.nav > li { border-top:1px solid #666; margin:1em 2em 1em 2em; padding:0 0.2em; min-width:13%; min-width:160px;display:inline-block;}
.nav >li:nth-child(5n+6) { clear: both; margin-left:30px;  }
.nav > li > a { color:#666; padding:0.6em 0 0em 0; }
.nav-pills > li > a:hover, .nav-pills > li > a:focus, .nav .open > a, .nav .open > a:hover, .nav .open > a:focus, .nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus { background:transparent; color:#666;  }
.navbar { border:0; min-height:0; box-shadow:none; margin-bottom:0; font-size:1em; border-radius:0; }
.navbar-default { border:0; background:transparent; }
.navbar-header { float:none; height:auto; }
.navbar-brand {  position:absolute; top:0; left:50%; transform: translate(-50%); height:50px; padding:10px 0; }
.navbar-collapse { position:absolute; z-index:1000; background:#e8e8e8;  min-width:100%!important; left:0; }
.navbar-collapse.in { overflow: hidden!important;  }
.glyphicon-menu-down { display:none; }
.dropdown-menu { display:inherit; position:relative; background:none; border-radius:0; border:0; box-shadow:none; padding:0; }
.dropdown-menu>li>a { font-size:1.3em; padding:1px 0; color:#666; font-weight:normal; }
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus, .dropdown-menu>li>a:active, .dropdown-menu>.active>a, .dropdown-menu>.active>a:hover { color:#b60e1b; text-decoration: none; background:none; }

/*--HAMBURGUESA--*/
.navbar-toggle { margin-right:15px; padding:9px 0; background:none; border-radius:0; border:0; margin-top:8px; box-shadow:none; display:inherit; }
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover { background:none; }
.navbar-default .navbar-toggle .icon-bar { background-color:#fff; height:3px; }
.navbar-toggle .icon-bar { position: relative; /*transition: all 500ms ease-in-out;*/ }
.navbar-toggle.active .icon-bar:nth-of-type(2) { background-color: transparent; }
.navbar-toggle.active .icon-bar:nth-of-type(3) { top: 1px; -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); }
.navbar-toggle.active .icon-bar:nth-of-type(4) { top: -6px; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); }

/*--Para pantalla grande--*/

@media (min-width: 991px) {
.navbar-toggle { right:0; }	
}

@media (max-width: 1199px) {
.menu { max-width:940px; }
.nav >li:nth-child(4n+5) { clear: both; margin-left:35px; }
.nav >li:nth-child(5n+6) { clear:none; margin-left:0;}
.nav > li {  min-width:20%; }
.nav > li > a { font-size:16px; }
}

@media (max-width: 991px) {
.menu { line-height:1em; }
.cabecera { padding:0; }
.navbar-header { float:none; padding:0; background:#b60e1b; }
.navbar-brand{ position:relative; left:auto; transform:none; padding:10px 15px; }	
.navbar>.container .navbar-brand { margin:0; }
.glyphicon-menu-down, .glyphicon-menu-up { display:inherit; float:right; }
.nav { float:left; width:100%; height:auto; margin-bottom:50px; }
.nav > li { width:100%; margin:0; border-top:0; border-bottom:1px solid #666; padding:3px 0; }
.nav > li > a { color:#666; padding:0.3em 0.9em 0.3em 0.8em; font-size:1em; font-weight: bold; }
.container>.navbar-header, .container>.navbar-collapse { margin:0; border:0; }
.navbar-collapse { padding:0em; height:100vh!important;  }
.dropdown { font-weight: bold; }
.dropdown-menu { display:none; position:relative; background:none; padding:5px 0; }
.dropdown-menu>li>a { color:#666; font-size:1.2em; padding:2px 0.8em; }
.nav >li:nth-child(5n+5), .nav >li:nth-child(6n+6), .nav >li:nth-child(4n+5) { clear:none; margin-left:0;}
}

@media (max-width: 765px) {
.menu { width:100%; }
.container>.navbar-header, .container>.navbar-collapse { margin:auto 0;}
.dropdown-menu>li>a { font-size:1.3em; }
}


/*---------------BANNER EXPRES---------------------*/
.banner-expres { background:#cccccc; text-align:center; padding:0.4em; margin:0 15px; font-size: 16px; color: #000000;}
.banner-expres a:link{ color: #000000; text-decoration: none; margin-right: 10px; margin-left: 10px; }
.banner-expres a:visited{ color: #000000; text-decoration: none; }
.banner-expres a:hover{ color: #B60E1B; text-decoration: none; }

@media (max-width: 991px) {
.banner-expres { padding:0.2em 0.2em; font-size:18px; margin:0; font-size: 14px; color: #000000;}
}


/*---------------TEXTO MENU---------------------*/
.texto_menu {
	color: #B60E1B;
	text-align: center;
	font-size: 18px;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
}
.texto_menu a:link{ color: #000000; text-decoration: none; 
	margin-right: 10px;
	margin-left: 10px;
}
.texto_menu a:visited{ color: #000000; text-decoration: none; }
.texto_menu a:hover{ color: #B60E1B; text-decoration: none; }


/*---------------CONTENIDO---------------------*/
.izquierda {  padding-left:30px; /*padding:0 30px;*/ }
.izquierda .row, .izquierda-portada .row { margin-top:1em; }
.izquierda p, .izquierda-portada p { margin-top:1em; }
.izquierda img, .izquierda-portada img { width:100%; }
.redes { text-align:right; }
.destacados h2 { margin-top:0.2em; line-height:1.2em; }

@media (max-width: 991px) {
.izquierda, .izquierda-portada {  padding-left:10px; }
.redes { text-align:left; }
}

@media (max-width: 767px) {
.destacados div, .izquierda-portada div, .izquierda-portada, .izquierda, .noticias, .eltiempo { padding-left: 0; padding-right: 0; }
}

.derecha { padding-left:50px; }
.derecha .row { margin-top:1em; }
.gris-bg { background:#e8e8e8; }

@media (max-width: 1200px) {
.derecha { padding-left:20px; }
}

@media (max-width: 991px) {
.derecha { padding-left:0; }
}


/*---------------BARRA LATERAL---------------------*/
.ultima-hora { text-align:center; padding:0.2em; background:#ffcc00; }
.ultima-hora-caja { border:1px solid #ffcc00;  }
.ultima-hora-pie { text-align:center; padding:0.5em 0; }


/*---------------YOUTUBE---------------------*/
.videoYoutube { position: relative; padding-bottom: 56.25%; /* 16:9 */ margin-top: 15px; height: 0; }
.videoYoutube iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


/*---------------CAMARAS---------------------*/
.camaras img {
	margin-top: 25px;
	margin-bottom: 10px;
}
 
/*---------------IMAGENES---------------------*/
.imagenes img { margin-top: 15px; margin-bottom: 15px; }

/*---------------IMAGENES QUE NO SE PONEN AL 100% DE ANCHO---------------------*/
.imagensinancho img {
	width: auto;
}


/*---------------PIE---------------------*/
.enlaces { margin-top:20px; margin-bottom:30px; line-height:1.5em; }
.pie { background:#ccc; text-align:center; padding:0.5em 0; margin:60px 0 0 0; }
.pie img { width:auto; }

@media (max-width: 991px) {
.pie-02 { padding:0.5em; margin:10px 0 0 0;}
}


/*---------------PORTADA---------------------*/
.portada-titulo { text-align:center; }
.webcam-mini { float:left; text-align:center; margin-left:8px; }
.webcam-mini img { width:150px; height:90px; }

@media (max-width: 1199px) {
.webcam-mini img { width:121px; height:72px; }
}

@media (max-width: 991px) {
.portada-titulo { margin-top:1.5em; }
}


/*---------------FORMULARIOS---------------------*/
.form-group { margin-bottom:0px; }
.form-control { height:2em; /*padding:5px 6px;*/ border-radius:0; box-shadow:none; border:1px solid #a9a9a9; font-size: 20px; color: #1A1A1A; line-height: 20px; }
#enviar { margin-bottom:20px; }


/*---------------BOTÓN---------------------*/
.btn-primary, .btn-primary:hover, .btn-primary:link, .btn-primary:visited, .btn-primary:active, .btn-primary:focus, .btn-primary:active:focus { background-color: #B60E1B; border: 1px solid transparent; width:75%; color:#fff; font-weight: bold }
.btn-primary:hover { background-color: #999; }

@media (max-width: 991px) {
.form-control { margin-top:0.5em; }
.btn-primary, .btn-primary:hover, .btn-primary:link, .btn-primary:visited, .btn-primary:active, .btn-primary:focus, .btn-primary:active:focus { display:block; width:100%}
}

/*---------------ERROR FORMULARIOS---------------------*/
.error, .error-boletin{ float:left; width:100%; background: none repeat scroll 0 0 #FFEBE8; border: 1px solid #DD3C10; line-height: 29px; margin: 10px 0; text-align: center; padding:10px; font-size:19px;font-weight:normal; color:#000; }

.error a:link{ color: #B60E1B; font-weight: bold; text-decoration: none; }
.error a:visited{ color: #B60E1B; font-weight: bold; text-decoration: none; }
.error a:hover{ color: #000; font-weight: bold; text-decoration: none; }

.error { display:none; }


/*---------------COOKIES---------------------*/
.cookieDiv { position:absolute; top:0; width:100%; background:#1f1f1f; padding: 10px 0; color:#fff; z-index:999; }
.center_cookies { margin-left: auto; margin-right: auto; width: 950px; padding: 0 10px; }
.izq_cookies { float:left; width:100%; font-size: 14px; }
.izq_cookies a { color:#fff; text-decoration:underline;	}
.der_cookies { float:left; width:100%; text-align:center; }
.boton_cookie { width:auto; margin-top:10px;}
.boton_cookie:hover { color:#000; background:#fff; }
	
@media (max-width: 991px) {
.center_cookies { width: 100%; }
}